package com.its.vds.stat.server.dao.mapper;

import com.its.vds.stat.server.dto.UnitSystSttsDto;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface UnitSystMapper {

	int updateUnitSystStts(@Param("obj") UnitSystSttsDto obj);

	int insertUnitSystSttsHs(@Param("obj") UnitSystSttsDto obj);
}
